Subject: Re: [lojban] so'o preti

From: "Jorge Llambias" <[email-masked]>
Date: Fri, 11 May 2001 23:06:42

la pier cusku di'e

> >i lu mi do ja'asai tugni sei le noltroni'u cusku i la'e di'u madni'i

>The Lojban fails to parse at the second "i". It looks like you need to 
>close
>the "sei".

No, I missed a "cu" before {cusku}! It is hardly ever necessary to
close a {sei}, but I am finding it extremely inconvenient that
the sei-comment must end with the selbri. This means that you have
to either put all the terms in front or glue them with be-bei, both
of which are often inconvenient.

>Running jbofi'e on the inner quotation, it gronks on the "drata" of
>"na drata".

That's the bug that Richard is now working on, if I'm not mistaken.

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.